@font-face {
  font-family: 'MercuryBold';
  src:  url('/fonts/MercuryTextG1-Bold.woff2') format('woff2'),
        url('/fonts/MercuryTextG1-Bold.woff') format('woff');
}
@font-face {
  font-family: 'MercuryBoldItalic';
  src:  url('/fonts/MercuryTextG1-BoldItalic.woff2') format('woff2'),
        url('/fonts/MercuryTextG1-BoldItalic.woff') format('woff');
}
@font-face {
  font-family: 'MercuryItalic';
  src:  url('/fonts/MercuryTextG1-Italic.woff2') format('woff2'),
        url('/fonts/MercuryTextG1-Italic.woff') format('woff');
}
@font-face {
  font-family: 'MercuryRoman';
  src:  url('/fonts/MercuryTextG1-Roman.woff2') format('woff2'),
        url('/fonts/MercuryTextG1-Roman.woff') format('woff');
}
@font-face {
  font-family: 'MercurySemibold';
  src:  url('/fonts/MercuryTextG1-Semibold.woff2') format('woff2'),
        url('/fonts/MercuryTextG1-Semibold.woff') format('woff');
}
@font-face {
  font-family: 'MercurySemiboldItalic';
  src:  url('/fonts/MercuryTextG1-SemiboldItalic.woff2') format('woff2'),
        url('/fonts/MercuryTextG1-SemiboldItalic.woff') format('woff');
}

.no-padding {
  padding-left:0px!important;
  padding-right:0px!important;
}
sup {
  line-height:0;
  font-size:.675rem!important;
}
a.navbar-brand img {
  max-width:190px;
}
@media (max-width:797px) {
  a.navbar-brand img {
    max-width:160px;
  }
}
.nav-item, .menu-item {
  padding:18px .8rem 0px;
  line-height:1rem;
}
@media (max-width:767px) {
  .nav-item, .menu-item br {
    display:none;
  }
}
.navbar-nav, .navbar, .menu-main-navigation-container {
  width:100%;
}
.navbar {
  padding-top:40px;
}
.navbar-nav .nav-link, .navbar-nav .menu-item a {
  font-size: 0.875rem;
  color:#2B2E34;
  text-transform: uppercase;
  transition:all .25s ease-in-out;
  font-weight:bold;
}
.navbar-nav .menu-item a {
  padding-left:.5rem;
  padding-right:.5rem;
  font-family: brandon-grotesque, sans-serif;
}
.current_page_item {color:#139FDA!important;}
.navbar-nav .nav-link:hover, .navbar-nav .menu-item a:hover {
  color:#139FDA;
  transition:all .25s ease-in-out;
}
button.navbar-toggler.collapsed {
  background-color:#139FDA;
}
button.navbar-toggler {
    background: #094C6E;
}
.brandon400, body {
  font-family: brandon-grotesque, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.brandon400italic {
  font-family: brandon-grotesque, sans-serif;
  font-weight: 400;
  font-style: italic;
}
.brandon700bold {
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
  font-style: normal;
}
.brandon700boldItalic {
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
  font-style: italic;
}
.contentImageBlock {
  position:relative;
}
.contentImageBlock .contentBlock {
  padding:80px 15px 80px 30px;
}
.contentBlock ul {padding-left: 20px;}
.contentBlock p, .contentBlock ul li {font-family:MercuryRoman; font-size:1.125rem;}
.contentImageBlock.airport .imgBlock {
  background-image:url(images/contentimg_airport.png);
  min-height:400px;
  background-position:left 100%;;
  background-repeat: no-repeat;
  background-size:contain;
  padding:0;
  background-attachment: fixed;
}
.parkmanBG .angleBox {
  background: url(/images/angle-left-up-blue.png);
  height: 100%;
  width: 100%;
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size:contain;
}
.airport .angleBox {
  background: url(/images/angle-left-up.png);
  height: 100%;
  width: 100%;
  background-position: bottom right;
  background-repeat: no-repeat;
}
.backpack .angleBox {
  background: url(/images/angle-right-up.png);
  height: 100%;
  width: 100%;
  background-position: bottom left;
  background-repeat: no-repeat;
}
.sailing .angleBox {
  background: url(/images/angle-right-down.png);
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
}
.contentImageBlock.backpack .imgBlock {
  background-image:url(images/contentimg_backpack.png);
  min-height:400px;
  background-position:right 100%;;
  background-repeat: no-repeat;
  background-size:contain;
  padding:0;
  background-attachment: fixed;
}
.contentImageBlock.sailing .imgBlock {
  background-image:url(images/contentimg_sailing.png);
  min-height:400px;
  background-position:right 100%;
  background-repeat: no-repeat;
  background-size:contain;
  padding:0;
  background-attachment: fixed;
}
.contentImageBlock.sailing {
  border-bottom:2px solid #094C6E;
}
.contentImageBlock h2 {
  font-size:1.5625rem;
  text-transform: uppercase;
  color:#094C6E;
  margin-bottom:0px;
}
.contentImageBlock h1 {
  font-size:2.5rem;
  font-weight: 700;
  text-transform: uppercase;
  color:#139FDA;
}
.contentImageBlock.backpack  h1, .contentImageBlock.sailing  h1 {
  color:#63CFCA;
}
.contentImageBlock p {
  font-size:1.125rem;
  color:#2B2E34;
}
.contentImageBlock p.large {
  font-size:1.5rem;
  color:#094C6E;
}
.contentImageBlock p a, .modal button.confirm {
  font-family: brandon-grotesque, sans-serif;
  font-weight:700;
  padding:10px 20px;
  background-color:#094C6E;
  color:white;
  text-transform: uppercase;
  font-size:.875rem;
  display:inline-block;
  border:none;
  border-radius:8px;
  transition:all .2s ease-in-out;
}
.contentImageBlock p a:hover, .modal button.confirm:hover {
  background-color:#139FDA;
  transition:all .2s ease-in-out;
}
.cta p a, .hcphead p a {
  padding:10px 20px;
  background-color:#B42767;
  color:white;
  text-transform: uppercase;
  font-size:.875rem;
  display:inline-block;
  border-radius:8px;
  transition:all .2s ease-in-out;
  font-family: brandon-grotesque, sans-serif;
  font-weight:700;
}
.cta p a:hover, .hcphead p a:hover {
  background-color:#FF4E9E;
  transition:all .2s ease-in-out;
}
.cta {
  min-height:500px;
  background-image: url(images/ctabg.png);
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
  background-attachment: fixed;
  position:relative;
}
.hcphead {
  position:relative;
  min-height:500px;
  background-repeat:no-repeat;
  background-image: url(images/ctabg-hcp.png);
  background-attachment: initial;
  background-position:top center!important;
  background-size:initial!important;
}
.cta.howItWorks {
  min-height:auto;
  padding:80px 15px;
  background-image: url(images/blue-to-pink.png);
}
.cta.howItWorks.hcp {
  background-image: url(images/blue-to-purple.png);
}
.cta.thinBlock.profEd {
  background-image: url(images/greenBlueYellow-short.png);
}
.cta.boldChoice.howItWorks.profEd {
  background-image: url(images/greenBlueYellow-short.png);
}
.cta.howItWorks h3 {
  font-size:1.5625rem;
  color:white;
  margin:0;
  text-transform: uppercase;
}
.cta.howItWorks h4 {
  font-size:2.5rem;
  color:#FFB03E;
  text-transform: uppercase;
}
.cta.howItWorks h4 sup {
  top: -20px;
  position: relative;
}
.cta.howItWorks p, .cta.howItWorks li {
  font-size: 1.125rem;
  text-transform:initial;
}
.cta.howItWorks .contentBlock {
  padding:60px 30px;
}

.cta h3, .hcphead h3 {
  color:#FFB03E;
  text-transform: uppercase;
  font-size:1.25rem;
}
.cta p, .cta li, .hcphead p, .hcphead li {
  color:white;
  text-transform: uppercase;
  font-size:1.25rem;
  font-family: brandon-grotesque, sans-serif;
}
.cta .contentBlock, .hcphead .contentBlock {
  padding:160px 15px;
}
.references {
  padding:80px 0;
}
.references h4 {
  font-size:1.25rem;
  color:#094C6E;
  font-weight:700;
}
.references p {
  font-size:0.75rem;
}
footer {
  background:#094C6E;
  color:white;
  padding:80px 0;
}
footer a {
  font-size:0.875rem;
  color:white;
}
footer a:hover {
  color:white;
}
.spineMan {padding-top:40px;}
.ipodDevice h1 {
  color:#63CFCA;
}
.ipodBG {
  padding:60px 0;
}
.ipodDevice p.boldBlue {
  color:#094C6E;
  font-weight:700;
}
.contentBlock p.boldBlue {
  text-transform: uppercase;
  font-family: brandon-grotesque, sans-serif;
}
p.disclaimer {
  font-size:1rem!important;
}
.cta.thinBlock {
  min-height:auto;
  padding:60px 15px 40px;
  background-image: url(images/purple-to-green.png);
  background-size:100%;
  background-attachment: local;
  background-repeat: initial;
}
.cta.thinBlock p strong {
  color:#FFB03E;
}
.cta.thinBlock .buttonBlock a, .storyReadMore {
  background-color: #094C6E;
  font-size: .875rem;
  padding:10px 20px;
  margin:20px 0;
  display:inline-block;
  border-radius:8px;
}
.cta.thinBlock .buttonBlock a:hover {
  background-color:#139FDA;
}
.cta.howItWorks.boldChoice h4 {
  color:#58CCEE;
  font-size:2.5rem;
  font-weight:700;
}
.cta.howItWorks.boldChoice h5 {
  font-size:1.5rem;
  color:white;
  font-family: 'MercuryRoman';
}
.cta.howItWorks.boldChoice p {
  font-size:1.125rem;
  padding:0 15px;
}
.cta.howItWorks.boldChoice p strong {
  color:#FFB03E;
  text-transform:uppercase;
}
.iconGrid {
  padding:40px 0;
}
.iconGrid p {
  font-size:1rem;
  margin-bottom:0;
}
.iconGrid img {
  width:50%;
  margin-bottom:0;
}
.doitall {
  padding: 60px 0 30px;
}
.doitall .contentBlock {
  padding:100px 0;
}
.doitall .contentBlock strong {font-family: brandon-grotesque, sans-serif;}
.somethingDifferent h1 {
  color:#B42767;
}
.somethingDifferent.contentImageBlock p a {
  background-color:#B42767;
}
.somethingDifferent.contentImageBlock p a:hover {
  background-color:#FF4E9E;
}
.parkBlock2 {
  background-image: url(images/parkMan.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: contain;
  top: 0;
  left: 0;
  right: 35%;
  bottom: 0;
  position: absolute;
}
.cta.parkBlock .contentBlock {
  padding:90px 15px;
}
.cta.parkBlock p {
  font-size:1.25rem; 
  text-transform: initial;
}
.cta.parkBlock p.large {
  font-size:1.5rem;
  color:#58CCEE;
}
p.large {
  font-size:1.5rem!important;
}
p.large.red {
  color:#B42767;
  margin-top:15px;
}
.cta.parkBlock p strong {
  text-transform:uppercase;
  color:#FFB03E;
}
.makemefloat {
  position:absolute;
  height:100%;
  top:0;
  bottom:0;
  right:0;
}
.intHeader {
  width:100%;
}
.contentImageBlock.charging {
  padding:50px 0 60px;
}
.contentImageBlock.profEd {
  background:url(images/neuro-u/prof-ed-bottom3.jpg);
  background-repeat: no-repeat;
  background-size:cover;
  background-position: top right;
}
h1.header-title {
    font-size: 2.1875rem;
    color: white;
    text-transform: uppercase;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align:right;
    font-family: brandon-grotesque, sans-serif;
}
h1.header-title.neuroU {
  bottom:180px;
  text-align:right;
  letter-spacing:.875rem;
  line-height:4.25rem;
  font-size:3rem;
}
.nav-link.active {
  color:#139FDA;
  font-weight:700;
}
.ipodDevice .contentBlock, .spinemanBGImage .contentBlock {
  background:rgba(255, 255, 255, .75)
}
.parkmanBG {
  background:url(images/parkMan2.png);
  background-repeat: no-repeat;
  background-size:cover;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 25%;
}
.ipodBGImage {
  background:url(images/ipodDevice2.png);
  background-position:-15% center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
._spinemanBGImage {
  background:url(images/spineMan.png);
  background-position:86% bottom;
  background-repeat: no-repeat;
}
.spinalImg {
  height: 100%;
  width: auto;
  max-width: initial;
  padding-top: 25%;
}
.hcphead h1 {
  color:#FFB03E;
  font-weight:700;
}
.hcp h1 {
  color:#B42767;
}
.smallbold {
  text-transform:uppercase;
  font-weight:700;
  color:#094C6E;
}
p.borderTop {
  border-top:2px solid #139FDA;
  padding-top:12px;
}
p.boldchoice {
  font-size:1.25rem;
  color:#2B2E34;
  text-transform:uppercase;
}
p.boldchoice strong{
  color:#094C6E;
}
hr {
  border-top:2px solid #2B2E34;
}
.verticalAlign {
  display:flex;
  align-items:center;
}
.videoColorBG {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0e75b2+0,0e75b2+50,a72a5c+51,a72a5c+100 */
  background: #0e75b2; /* Old browsers */
  background: -moz-linear-gradient(left,  #0e75b2 0%, #0e75b2 50%, #a72a5c 51%, #a72a5c 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #0e75b2 0%,#0e75b2 50%,#a72a5c 51%,#a72a5c 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #0e75b2 0%,#0e75b2 50%,#a72a5c 51%,#a72a5c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e75b2', endColorstr='#a72a5c',GradientType=1 ); /* IE6-9 */
}
.standardCap {text-transform:none!important;}
@media (min-width: 992px) {
  .desktopHideMe {display:none;}
}
@media (max-width: 1192px) {
  .parkmanBG {
    left:15%;
  }
}
@media (max-width: 992px) {
  .overflow {overflow-x:hidden;}
  .mobileHideMe {display:none;}
  .navbar {
    padding:40px 0px;
  }
  .intHeader {
    min-height: 200px;
    width: auto;
    max-width: 220%!important;
    left: -45%;
    position: relative;
  }
  .cta.beBold {
    background-image:url(/images/blue-to-pink.png);
  }
  .cta.beBold .contentBlock {
    padding:50px 15px;
  }
  .cta.hcphead .contentBlock {
    padding:100px 15px;
  }
  .spinalImg {
    height: auto;
    width: auto;
    max-width: 100%;
    padding-top: 0;
  }
  .doitall .contentBlock {
    padding:30px;
  }
  .contentImageBlock.airport .imgBlock, .contentImageBlock.backpack .imgBlock, .contentImageBlock.sailing .imgBlock {
    background-size:cover;
    background-attachment: initial;
  }
  .parkmanBG {
    left:-800px;
  }
  h1.header-title {
    padding-right:30px; 
    font-size: 1.2rem;
    top: 100%;
    color: #139FDA;
    z-index:100;
  }
  .hcp.cta {
    background-position:left top;
  }
  .hcphead {
    background-position:right center!important;
  }
  br {display:none;}
}
.modal-content {
  border-radius:0px;
  border:none;
  padding:20px 40px;
}
.modal-header, .modal-footer {
  border:none;
}
.modal p {
  font-size: 1.125rem;
  color: #2B2E34;
  font-family: MercuryRoman;
}
.modal h3 {
  font-family: brandon-grotesque, sans-serif;
  color: #139FDA;
  font-weight:700;
}
.modal h5 {
  font-family: brandon-grotesque, sans-serif;
}
.modal-dialog {
  max-width:600px;
}
.navbar-toggler .navbar-toggler-icon i {
  font-size:2rem;
  color:white;
}
p.mercury {
  font-family: 'MercuryRoman';
  text-transform:initial;
}
p.brandon {
  font-family: brandon-grotesque, sans-serif;
}
p.blue {
  color:#352065;
}
.cta.hcpbg p.lightblue {
  color:#58CCEE;
  text-transform:uppercase;
  font-size:1.25rem;
  font-weight:700;
}
p.allcaps {
  text-transform:uppercase;
}
.cta p a.orange {
  background-color:#FFB03E;
  color:#094C6E;
}
.cta p a.orange:hover {
  background-color:#FFD59A
}
.proclaim {
  white-space:nowrap;
}
.learnMoreLink {
  text-align:center;
  text-transform:uppercase;
  margin-top:10px;
}
.learnMoreLink a {
  font-weight:bold;
}
.contentImageBlock p a.boldStudyLink {
  padding:0; background-color:transparent; color:#094C6E; font-size:inherit; border:none; border-radius:0; text-decoration:underline;
}
.contentImageBlock p a.boldStudyLink:hover {
  color:#139FDA;
}
.newspaper {
  column-count: 2;
  column-gap: 30px;
}
@media (max-width: 992px) {
  .newspaper {
    column-count: 1;
    column-gap: 0px;
  }
  h1.header-title.neuroU {
    bottom:initial;
    text-align:right;
    letter-spacing:initial;
    line-height:initial;
    font-size:1.2rem;;
  }
}
.storySummary img {
  width:100%;
  height:auto;
}
.entry-summary.storyFull {
  margin-top:0;
  margin-bottom:0;
}
.storyFull {
  margin-top:100px;
  margin-bottom:100px;
}
.storyFull h1 {
  text-align:left;
  font-size:1.5625rem;
  color: #094C6E;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}
.storyFull h2 {
  text-align:left;
  font-size:2.5rem;
  color: #139FDA;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  padding-bottom:30px;
  border-bottom:2px solid #D9DDDB;
  margin-bottom:0px;
}
.storyFull h3 {
  font-size:1.25rem;
  color:#352065;
  text-transform: uppercase;
}
.storyFull h4 {
  color:#139FDA;
  font-size:1.25rem;
  font-weight:bold;
  font-family:MercuryRoman;
  margin:30px 0;
}
.storyFull p {
  font-size:1.125rem;
  font-family:MercuryRoman;
}
.storyFull figcaption {
  font-size:1.5rem;
  color:#139FDA;
  font-family:MercuryRoman;
}
.navbar-nav .menu-item.current-menu-item a {color:#139FDA;}
.container-fluid.storyFull {
  padding: 0;
  overflow-x: hidden;
}
.storyFull .thinBlock {
  margin:50px 0 75px;
  padding: 30px 15px 0px;
}
.storyFull .thinBlock p {
  margin:50px 0 75px;
  font-family: brandon-grotesque, sans-serif;
}
.storyFull .thinBlock p strong, .storyFull .thinBlock p b {
  color:#FFB03E;
}
.storyFull .thinBlock p strong {
  color:#FFB03E;
}
.storyFull .thinBlock .buttonBlock a, .storyReadMore {
  background-color: #094C6E;
  font-family: brandon-grotesque, sans-serif;
  margin:80px 0 0;
  color:white;
  font-weight:bold;
  transition:.25s all ease-in-out;
  text-transform:uppercase;
}
.storyFull .thinBlock .buttonBlock a:hover, .storyReadMore:hover {
  background-color:#139FDA;
  color:white;
  transition:.25s all ease-in-out;
}
span.buttonBlock {
  display: block;
  text-align: center;
}
.storySummary {
  border-top:2px solid #D9DDDB;
}
.storySummary h2 {
  margin-top: 30px;
  margin-bottom:0px;
}
.storySummary h2 a {
  font-size:1.5625rem;
  color: #094C6E;
  text-transform:uppercase;
  font-size:1.5625rem;
  font-family: brandon-grotesque, sans-serif;
  font-weight:bold;
}
.storySummaryCopy {
  margin-bottom:40px;
}
.storySummaryCopy, .storySummary {
  padding:0px!important;
}
/*article:nth-child(2n) .storySummary .row {
  flex-direction: row-reverse;
}*/
.reverse {
  flex-direction: row-reverse;
}
.storySummaryHead {
  margin-bottom:100px;
}
.storySummaryCopy h2 {
  font-size:2.5rem;
  color: #094C6E;
  font-weight:bold;
  font-family: brandon-grotesque, sans-serif;
  margin-bottom:0px;
}
.storySummaryCopy h3 {
  font-size:1.5625rem;
  color: #B42767;
  font-family: brandon-grotesque, sans-serif;
}
.storySummaryCopy p {
  font-size:1.125rem;
  font-family:MercuryRoman;
}
.mb-2, .my-2 {
  margin-bottom:0px;
}
.storySummary .storyFull .mb-2 {
  margin-bottom:0px!important;
  padding:0px!important;
}
.storySummary .storyFull h2 {
  font-size:1.5rem; 
  text-align:left;
  border-bottom:0;
  padding:0;
  margin:0 0 10px 0;
  font-weight:normal;
}
.storySummary .storyReadMore {margin-top:10px;}
.paging {width:100%; margin:40px 0 0; padding-top:40px; border-top:2px solid #D9DDDB;}
.paging .next a, .paging .previous a {
  padding: 10px 20px;
  background-color: #B42767;
  color: white;
  text-transform: uppercase;
  font-size: .875rem;
  display: inline-block;
  border-radius: 8px;
  transition: all .2s ease-in-out;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
}
.paging .next {
  float:right;
}
.paging .previous {
  float:left;
}
.paging .clearfix {clear:both;}
.paging .next a:hover, .paging .previous a:hover {
    background-color: #FF4E9E;
    transition: all .2s ease-in-out;
}
.paging .next i {
  ;margin-left:5px;
  font-size: .75rem;
}
.paging .previous i {
  margin-right:5px;
  font-size: .75rem;
}
.storyCrumbs {
  font-size:.75rem;
  font-weight:normal;
}
.storyCrumbs .learnMoreLink {
  text-align:left;
}
.storyCrumbs a {
  color:#094C6E;
  font-weight:normal;
}
.storyCrumbs a:hover {
  color: #B42767;
}
@media (max-width: 992px) {
  .storyFull .thinBlock .buttonBlock a {
    margin:20px 0;
  }
  .storyFull .thinBlock p {
    margin:20px 0;
  }
  .storyCrumbs {display:none;}
}
@media (max-width: 767px) {
  .content {padding: 0px 15px;}
}
.single-post .cta.patientStories {display:none;}
.wrap {
  overflow-x:hidden;
}
.mb-2, .my-2 {
    margin-bottom: 0!important;
}